<div class="row">
    <div class="col-xs-10">
        <p class="alert alert-warning">Please login to Add new product</p>
        <app-shopping-edit *ngIf="auth.isAuthenticate()"></app-shopping-edit>
        <hr>
        <ul class="list-group">
            <a
                class="list-group-item"
                style="cursor:pointer"
                *ngFor="let ingredient of ingriedients; let i = index"
                (click)="onEditItem(i)"
                >
                {{ingredient.name}} ({{ ingredient.amount }})
            </a>
        </ul>
    </div>
</div>